<packet name="PlayerPosUpdate">
	<version number="1">
		<u32 name="activity">
		<f32 name="unknown2">
		<f32 name="direction1">
		<f32 name="unknown3">
		<f32 name="speed">
		<f32 name="side_speed">
		<f32 name="unknown4">
		<f32 name="orig_x">
		<f32 name="orig_y">
		<f32 name="orig_z">
		<f32 name="orig_x2">
		<f32 name="orig_y2">
		<f32 name="orig_z2">
		<f32 name="unknown5">
		<u32 name="unknown6">
		<f32 name="unknown7" size="3">
		<u32 name="unknown8">
		<u32 name="grid_location">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<f32 name="direction2">
		<f32 name="unknown9">
		<f32 name="unknown10">
		<f32 name="speed_x">
		<f32 name="speed_y">
		<f32 name="speed_z">
	</version>
	<version number="1096">
		<u32 name="activity">
		<f32 name="unknown2">
		<f32 name="direction1">
		<f32 name="unknown3">
		<f32 name="unk_speed">
		<f32 name="speed">
		<f32 name="side_speed">
		<f32 name="unknown4">
		<f32 name="orig_x">
		<f32 name="orig_y">
		<f32 name="orig_z">
		<f32 name="orig_x2">
		<f32 name="orig_y2">
		<f32 name="orig_z2">
		<f32 name="unknown5">
		<u32 name="unknown6">
		<f32 name="unknown7" size="3">
		<u32 name="unknown8">
		<u32 name="grid_location">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<f32 name="direction2">
		<f32 name="unknown9">
		<f32 name="unknown10">
		<f32 name="speed_x">
		<f32 name="speed_y">
		<f32 name="speed_z">
	</version>
	<version number="1144">
		<u32 name="activity">
		<f32 name="unknown2">
		<f32 name="direction1">
		<f32 name="unknown3">
		<f32 name="unk_speed">
		<f32 name="speed">
		<f32 name="side_speed">
		<f32 name="unknown4">
		<f32 name="orig_x">
		<f32 name="orig_y">
		<f32 name="orig_z">
		<f32 name="orig_x2">
		<f32 name="orig_y2">
		<f32 name="orig_z2">
		<f32 name="unknown5">
		<u32 name="unknown6">
		<f32 name="unknown7" size="3">
		<u32 name="unknown8" size="5">
		<u32 name="grid_location">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<f32 name="direction2">
		<f32 name="unknown9">
		<f32 name="unknown10">
		<f32 name="speed_x">
		<f32 name="speed_y">
		<f32 name="speed_z">
	</version>
</packet>